package basic.BuilderTypeManager.model;

/**
 * Created by fanwang on 9/8/16.
 *
 * in wasu app, all app use different updateinfo
 */
public abstract class AbsBuilderType_UpdateInfo extends AbsBuilderType{
    /**
     * 首页地址
     */
    public String HOME_URL = HTTP_DOMAIN + "?s=" + SITE_ID + "&p=sntHome&k=1&v=2";

    @Override
    public String getHome_url() {
        return HOME_URL;
    }

}
